@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@font-face {
    font-family: 'Runner';
    src: url('/Runner 2.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Museo Slab 900';
    src: url('/Museo_Slab_3.otf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;  
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Runner';
}
.landing {
    --bs-nav-link-color: #fff;
    --bs-link-hover-color: var(--bs-tertiary);
}
/*
.landing a:hover,
.landing a:focus { color:var(--bs-tertiary); }
*/

.ps-component.component-scoreboard.gap-3{gap:0 !important;}

.sec-schedule-tabs .archive-link a {padding:1rem; }
.sec-schedule-tabs .archive-link { border-top:1px solid var(--bs-tertiary) ; }

.sec-top-stories-desktop .archive-link a:hover, 
.sec-schedule-tabs .archive-link a:hover,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover{ color:var(--bs-tertiary); }

.title-bar .site-title{ font-family: 'Runner';}

.site-footer .footer-details-wrapper .title {    font-family: 'Runner';    font-size: 1.5rem !important;   line-height: inherit !important; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {    font-family: 'Runner';   color: var(--bs-tertiary) !important; }
section.section.sec-standings, .sec-recent-news {   display: none !important; }

.sec-schedule-tabs .component-tabs .page-details {    background: var(--bs-tertiary) !important;   color: var(--bs-primary) !important;     border: none !important;}
.sec-schedule-tabs .component-tabs .page-details .component-title {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {    background-color: transparent;    color: var(--bs-primary);    border: none;   font-weight: bold; background-image: url('data:image/svg+xml;utf8,<svg width="8" height="5" viewBox="0 0 8 5" fill="black" xmlns="http://www.w3.org/2000/svg"><path d="M0.94 0L4 3.09042L7.06 0L8 0.951417L4 5L0 0.951417L0.94 0Z" fill="black"/></svg>'); background-size: 13px;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: #fff;}
.sec-schedule-tabs .component-scoreboard.layout-small .card {    border-color: #fff;    background: var(--bs-primary);   color: #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #fff; }
.sec-schedule-tabs .component-tabs {   border: 1px solid var(--bs-tertiary); }

.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {    border: none; }
.social-stream-wrap {   padding-top: 3rem; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {    background: var(--bs-tertiary);   color: var(--bs-primary); }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   color: var(--bs-primary) !important; }
.sec-sponsors .component-banner.layout-slider .slick-dots li button:before {    background-color: #7292b0; }
.sec-sponsors .component-banner.layout-slider .slick-dots li.slick-active button:before {   background-color: #fff; }
section.section.sec-affiliates {   border-top-color: var(--bs-tertiary) !important; }
.footer-details-wrapper {   border-top-color: var(--bs-tertiary) !important; }
.site-footer .developer-logo .footer-links ul {   border-color: var(--bs-tertiary) !important; }
section.section.sec-schedule-tabs, .sec-banner {   background-image: none; }
.macro-secondary-navigation, .site-header .macro-secondary-navigation .navbar.navbar-secondary {   background: var(--bs-tertiary) !important; }

.pre-header .next-event-wrapper.py-2 {   display: none; }

.sec-top-stories-desktop:before {    content: "";    opacity: 0.8;    width: 100%;    height: 100%;    position: absolute;    top: 0;    bottom: 0;    left: 0;    right: 0;   background: #073a70; }
.sec-top-stories-desktop {   position: relative; }
.sec-top-stories-desktop > .container {    z-index: 1;   position: relative; }

/*
section.section.sec-schedule-tabs:before{    content: "";    background-color: var(--bs-secondary);    background-image: url(/assets/images/texture-all.png);    width: 100%;    height: 150px;    position: absolute;     left: 0;     right: 0;    top: 0; opacity: 0.2; }
*/

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   border-top: 1px solid var(--bs-tertiary); }

.site-footer .footer-details-wrapper .title {   font-family: 'Museo Slab 900';    font-weight: normal !important; }
.card-title a, .carousel-caption-title a {   font-weight: normal; }
.sec-schedule-tabs .component-tabs .page-details .component-title, .component-title, h4.card-title, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {   font-weight: normal; }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .dropdown-menu { background-color:var(--bs-secondary)!important }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:#fff }
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover,
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:focus { color:var(--bs-tertiary) }

@media(min-width:992px){
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 192px;   background-position: right -46px center;}
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 192px;    background-position: right -46px center;   background-image: url(/images/setup/aotw-featured-atheleted-site-logo.png); }

     .title-bar .site-title {    color: var(--bs-primary) !important;    padding-top: 0.5rem;    font-size: 1.75rem;   font-weight: normal !important; }
   .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7rem;   top: -1.75rem; }
   header#site-navigation {    /* padding-top: 2rem; */    border: none;    background-color: var(--bs-secondary);  /* background-image: url(/assets/images/texture-all.png); */ }
   .title-bar {   background: #fff; }
   header#site-navigation:before {    content: "";    content: "";    opacity: 0.8;    width: 100%;    height: 100%;    position: absolute;    top: 0;    bottom: 0;    left: 0;    right: 0;   background: #073a70; }
section.section.sec-featured-athletes {   border-bottom: 6px solid var(--bs-tertiary); }
/*.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   background-image: url(/images/setup/aotw-logo-alternate.png); } */
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 192px;    background-position: right -46px center;   background-image: url(/images/setup/aotw-featured-atheleted-site-logo.png); }

.title-bar .site-title {    color: #fff !important;    z-index: 1;   position: relative; }
.title-bar:before {    content: "";    opacity: 0.8;    width: 100%;    height: 100%;    position: absolute;    top: 0;    bottom: 0;    left: 0;    right: 0;   background: #073a70; }
.title-bar {    background-color: var(--bs-secondary);   /* background-image: url(/assets/images/texture-all.png); */ }
.title-bar {   position: relative; }

.component-navbar-split.layout-standard .navbar .navbar-nav .has-megamenu .level-4 .nav-link {   padding: 0.75rem 0.5rem; }
.component-navbar-split.layout-standard .navbar .navbar-nav .has-megamenu .level-4.dropdown-menu {   min-width: 16rem; }
    
.component-navbar-split.layout-standard .navbar .dropdown-menu{    min-width: 11rem;}    
.component-navbar-split.layout-standard .navbar .dropdown-menu {   min-width: 12rem !important; }
.component-navbar-split.layout-standard .navbar .navbar-nav .has-megamenu .level-4 .nav-link {    padding: 0.75rem 0.35rem;   font-size: 0.875rem; }

}

@media(max-width:991px){
    .sec-schedule-tabs .component-tabs .nav-pills {   background: var(--bs-tertiary) !important; }
    .sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes .component-aotw.layout-align .player .player-details:after{display:block;}
    .sec-featured-athletes .component-aotw.layout-align .player .player-headshot .headshot-wrapper {   padding: 0rem; }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title {    font-family: 'Open Sans', sans-serif;    min-width: 207px;   font-size: 1.25rem; }
}


